{
  "name": "donkey",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "mock": "json-server -c src/mock/json-server-config.json src/mock/index.js -m src/mock/post2get.js -w"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "echarts": "^5.1.2",
    "element-ui": "^2.9.2",
    "jquery": "^3.6.0",
    "js-cookie": "3.0.0",
    "jsencrypt": "^3.0.0-rc.1",
    "json-server": "^0.16.3",
    "mockjs": "^1.1.0",
    "moment": "^2.29.1",
    "qs": "^6.10.1",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "node-sass": "^6.0.1",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
